Figure out requirements to release top websites completion in the awesomebar
Bug  implemented a feature that suggests top websites to new profiles for  days. The list of pages is currently hardcoded here:


The sites are suggested as autoFill  as normal history entries.
These results can be replaced by normal browsing history, and the feature automatically disabled when the profile is  days old.

This bug is about figuring out what we need to let this reach Release users:
Which questions do we need to answer for approving it?
which bugs are blocking a release-quality state of the feature?

Ni? javaun to figure the first part, we can handle the engineering part.
